Subject: Trainer Candidate - Sunil Sharma
From: Sunil Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Feb 2021 04:42:51 -0500

| | Tech Support Test

Name | Sunil Sharma
E-mail | [email-masked]
Phone Number | (97116) 88766
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Coffee Day | Manager Retail IT operation | 23rd September-2020 | 60000
Previous Employer 1 | EON network | Network support engineer | september-2007 | 20000
Previous Employer 2 | PC Solution | Customer support engineer | June-2007 | 15000

If Selected, how much time do you need to join? | 3 days
Please briefly describe your work experience specifically in training? | I am in IT retail operation and provide training to our internal team about all expect whatever needed and also provide support to client more than expectation
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | We have to implement Wi-Fi in 100 outlet with team with in a time and then I have to decide that will working more than 12 hours and will complete the project more than management expectation and we did the same. For this :one of the team member was creating the issue with in team and we convey to him about the career prospect and customer support about the same and he was providing 24/7 support..

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

If we are providing normal support to the customer with normal behavior ,its good support.
if we are providing good support with behavior that customer is happy about the support ,we can say great customer support.
if we are providing support as per customer expectation its good and if we are providing support more than expectation its great support..
Overall customer should be delighted with our support for great support

What according to you makes you a good candidate for this position? | I am able to understand /solve customer issues and can provide great support to them.Can pinpoint the issue and work on that to provide great customer support..
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |